using Hawkeye.VisionBuilder.Workflow.Datatypes.Elements.Parent;
using Hawkeye.VisionBuilder.Workflow.Links;


namespace Hawkeye.VisionBuilder.Workflow.Datatypes.Elements.Origin;

public class OriginElement
{
    private static readonly OriginElement _default = new OriginElement();
    private Vector2 _location;

    public static OriginElement Default => _default;

    public Vector2 Location
    {
        get => _location;
        set => _location = value;
    }


    public OriginElement()
    {
    
    }

    
}